@media (min-width: 992px) {
	/** Flex **/
	.flex-md-row {
		display: -webkit-box; 
		display: -moz-box;    
		display: -ms-flexbox;  
		display: -webkit-flex; 
		display: flex;
	}
	.flex-md-center {
		-webkit-box-align: center;
		-webkit-flex-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
	}
	.flex-md-reverse {		
		flex-direction: row-reverse;
	}
	.flex-md-auto {		
		-webkit-flex: 0 0 auto;
		-moz-flex: 0 0 auto;
		flex: 0 0 auto;
	}
	.flex-md-full {		
		-webkit-flex: 1;
		-moz-flex: 1;
		flex: 1;
	}
	
	.footer-box-center {
		display: table;
		margin-left: auto;
		margin-right: auto;
	}
	
	.row.how-it-row [class*="col-md-2"],
	.row.trusted-row [class*="col-md-2"]{
		width: 20%;
	}
	
	/** nav **/
	
	.navbar.navigation .navbar-menu > li > a:after {
		content: '';
		
		-moz-transform-origin: 0 0;
		-ms-transform-origin: 0 0;
		-webkit-transform-origin: 0 0;
		transform-origin: 0 0;
		
		-webkit-transition: all .35s ease-in-out; 
		-moz-transition: all .35s ease-in-out; 
		-o-transition: all .35s ease-in-out; 
		transition: all .35s ease-in-out;

		position: absolute;  
		display: none; 
		left:0; 
		right: 0;
		bottom: 0;
		margin: auto;
		width: 100%; 
		height: 5px; 
		background-color: #f8a021;
	}

	.navbar.navigation .navbar-menu > li > a.current-item:after,
	.navbar.navigation .navbar-menu > li.current-menu-item > a:after,
	.navbar.navigation .navbar-menu > li > a:hover:after{
		display: block;
	}

	.navbar.navigation .navbar-nav > li {
		margin-left: 15px;
	}
	
	.navbar.navigation .navbar-nav > li > a {
		padding: 25px 5px;
	}
	
	.nav-content {
		margin-left: auto;
	}
	
	.br-banner {
		border-right: 1px solid #ffffff;
	}
	
	.min-a {
		min-width: 195px;
	}
	.hero-captions {
		top: 55%;
		bottom: auto;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		position: absolute;
		right: 0;
		left: 0;
		z-index: 10;
	}
	
	
	.additional-button {
		position: absolute;
		right: 30px;
		top: 30px;
	}
	
	.row.ject-tail {
		margin-left: 0;
		margin-right: 0;
	}
	.row.ject-tail [class*="col-md"] {
		padding-left: 0;
		padding-right: 0;
	}
	
	
	.banner-section .item > a > img, 
	.banner-section .item > img {
		max-height: 635px;
		object-fit: cover;
	}
	
}

@media (min-width: 768px) {
	
	.flex-sm-row {
		display: -webkit-box; 
		display: -moz-box;    
		display: -ms-flexbox;  
		display: -webkit-flex; 
		display: flex;
	}
	.inline-flex-sm-row {
		display: -webkit-box; 
		display: -moz-box;     
		display: -webkit-inline-flex; 
		display: inline-flex;
	}
	.flex-sm-center {
		-webkit-box-align: center;
		-webkit-flex-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
	}
	.flex-sm-reverse {		
		flex-direction: row-reverse;
	}
	.flex-sm-auto {		
		-webkit-flex: 0 0 auto;
		-moz-flex: 0 0 auto;
		flex: 0 0 auto;
	}
	.flex-sm-full {		
		-webkit-flex: 1;
		-moz-flex: 1;
		flex: 1;
	}
	
	.slider-controls {
		display: none;
	}
	
}


@media only screen and (max-width:1199.98px){
	.btn.btn-a {
		font-size: 14px;
		line-height: 25px;
		padding: 10px 25px;
	}
}
@media only screen and (max-width:991.98px){

	body #content .post .entry-content {
        float: none;
        margin: 0 7.6923%;
        width: auto;
    }
	.hero-captions {
		position: relative;
		z-index: 10;
	}
	
	.navbar.navigation {
		position: relative;
		padding: 15px 0;
		background-color: #12a2b2;
		min-height: 50px;
	}
	.navbar.navigation.nav-scroll {
		position: fixed;
	}
	.navbar.navigation .navbar-header {
        float: none;
    }
    .navbar.navigation .navbar-left,
	.navbar.navigation .navbar-right {
        float: none !important;
    }
    .navbar.navigation .navbar-toggle {
        display: block;
    }
    .navbar.navigation .navbar-collapse {
        border-top: 0 solid transparent;
        box-shadow: inset 0 0 0 rgba(255,255,255,0.1);
		max-height: 100vh;
    }
    .navbar.navigation .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar.navigation .navbar-nav {
        float: none !important;
	}
	.navbar.navigation .navbar-nav>li {
        float: none;
    }   
    .navbar.navigation .collapse.in{
  		display:block !important;
	}
	
	.navbar.navigation .container {
		position: relative;
	}
	.nav-side {
		position: absolute;
		right: 15px;
		top: -5px;
	}
	.button-nav-bar {
		-webkit-flex: 1;
		-moz-flex: 1;
		flex: 1;
	}
	.nav-burger {
		left: 0;
	}
	
	.navbar.navigation .navbar-nav > li > a {
		font-size: 14px;
		padding: 10px 15px;
	}
	.navbar.navigation .navbar-nav > li > a:after {
		left: 15px;
		right: auto;
		top: 5px;
	}
	.social-form-list > li a {
		font-size: 18px;
	}
	a.custom-logo-link {
		margin-left: auto;
		margin-right: auto;
	}
	a.custom-logo-link img {
		display: block;
		max-height: 30px;
	}
	.btn.btn-b {
		font-size: 12px;
		line-height: 20px;
		padding: 5px 25px;
	}
	
	.banner-section .item > a > img.hero-img,
	.banner-section .item > img.hero-img  {
		width: 100%;
		height: 100%;
		object-fit: cover;
		position: absolute;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
		object-position: center;
	}
	.banner-captions, .video-captions {
		top: 50%;
	}
	
	.footer-up {
		padding: 30px 0;
	}
	.footer-box {
		margin-top: 15px;
		margin-bottom: 15px;
	}
	.list-footer {
		padding-top: 0;
	}	
	.list-footer > li {
		font-size: 14px;
		line-height: 25px;
		margin-bottom: 5px;
	}
	
	.footer-logo {
		display: table;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 15px;
	}
	.copy-right {
		text-align: center;
	}
	
	.left-banner-cap, .right-banner-cap {
		padding: 15px;
	}
	
	.head-banner {
		font-size: 24px;
		line-height: 30px;
	}
	.banner-text {
		font-size: 16px;
		line-height: 25px;
	}
	
	.banner-captions .btn.btn-a {
		font-size: 14px;
		line-height: 25px;
		padding: 7px 20px;
	}
	.head-banner-x1,
	.head-a {
		font-size: 30px;
		line-height: 36px;
	}
    .banner-section h2{
    font-size: 13px;
    line-height: 20px;
}
    
.banner-captions-project.search-captions-project {
    top: 55% !important;
}
	.head-banner-x1-project,
	.head-a-project {
		font-size: 16px !important;
		line-height: 24px !important;
	}
    
	.featjob-head {
		font-size: 18px;
	}
	.head-a1,.head-a2 {
		font-size: 24px;
		line-height: 30px;
	}
	.why-employers-ads.emp-right {
		text-align: left;
	}
	.why-employers-head {
		font-size: 20px;
		line-height: 25px;
	}
	.why-employers-ads + .why-employers-ads,
	.why-employers-ads.emp-left {
		margin-top: 20px;
	}
	.how-it-box {
		margin-bottom: 20px;
	}
	.members-btn .btn.btn-a,
	.btn.btn-a {
		font-size: 14px;
		line-height: 25px;
		padding: 8px 30px;
	}
	.tstmonals-head {
		font-size: 24px;
		line-height: 30px;
	}
	.tstmonals-text {
		font-size: 15px;
		line-height: 25px;
	}
	.trusted-figure {
		margin-bottom: 15px;
	}
	
	.why-emplyee {
		padding: 50px 0 0;
	}
	.why-emplyee:before {
		height: 16px;
	}
	.why-emplyee:after {
		height: 350px;
		position: relative;
	}
	
	.log-incaptions {
		padding: 20px 30px;
	}
	.log-figures {
		min-height: 450px;
	}
	.info-text-a {
		font-size: 15px;
		line-height: 25px;
	}
	.banner-text-a {
		font-size: 15px;
		line-height: 25px;
	}
	.members-box {
		margin-bottom: 30px;
	}
	
	.subnav-section {
		padding: 15px 0;
		margin: 0;
	}
	.sub-navigate > li > a {
		font-size: 12px;
		line-height: 20px;
	}
	.sub-navigate > li {
		display: block;
		text-align: center;
		border-bottom: 1px solid #ffffff;
	}
	
	table.table > thead {
		border: none;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px;
		background-color: #3e3e3e;
	}
	table.table > thead > tr,
	table.table > tbody > tr {
		display: block;
		margin-top: .75em;
		margin-bottom: .75em;
	}
	table.table > tbody > tr > td {
		border-color: #3e3e3e;
		border-top-width: 0;
		border-left-width: 1px;
		border-right-width: 1px;
		border-bottom-width: 1px;
		border-style: solid;
		padding: .75em;
		display: block;
		font-size: .8em;
		text-align: right;
		min-height: 16px;
		position: relative;
		width: auto;
	}
	table.table > tbody > tr > td:after {
		content: '';
		clear: both;
		display: table;
	}
	table.table > tbody > tr > td:before {
		content: attr(data-title);
		float: left;
		font-weight: bold;
		text-transform: uppercase;
	}
	
	/*table.table > tbody > tr > td:first-child{
		color:white;
		background: #3e3e3e;
		border-color: #3e3e3e;
		border-width: 1px 0 0 0;
	}
	table.table > tbody > tr > td:last-child{
		border-right-width: 1px;
		border-bottom-width: 1px;
	}*/
	
	.ject-head {
		font-size: 18px;
	}
	
	table.table > tbody > tr > td:first-child {
		border-top: 1px solid #bfbfbf;
	}
	
	.fav-box .coxes-figline .coxes-figer {
		float: none;
	}
	
	.fav-box .favourites-coxes.pre-flex {
		display: inline-flex;
		-webkit-display: inline-flex;
	}
	
	.fav-coxes-content {
		font-size: 15px;
		line-height: 20px;
	}
	
	.table.tablefav > tbody > tr > td {
		padding: 8px;
	}
	
	.quick-sections {
		padding-top: 30px;
	}
	.quick-figure-top {
		margin-top: 0;
	}
	
	a.text-view-link {
		font-size: 15px;
	}
	
	.btn-flag {
		position: absolute;
		left: 40px;
		top: 0;
	}
	.btn-flag .flag-icon-small {
		position: relative;
		height: 20px;
		width: 20px;
	}
	.members-head {
		font-size: 18px;
		line-height: 25px;
	}
	
	
}

@media (max-width: 767.98px) {	
	.btn.btn-b {
		font-size: 10px;
		line-height: 20px;
		padding: 5px 15px;
	}
	.why-emplyee:after {
		height: 250px;
	}
	.why-emplyee:before {
		height: 12px;
	}
	.video-bg {
		min-height: 530px;
	}
	
	.hr-banner-b {
		height: 2px;
		margin: 10px auto;
		max-width: 87px;
	}
	.list-banner > li {
		font-size: 18px;
		margin-bottom: 10px;
	}
	
	.banner-buttons .btn.btn-a {
		display: table;
		margin: 10px auto;
	}
	.banner-buttons .btn.btn-a:before {
		border-radius: 50px;
	}
	
	.overview-box {
		margin-left: auto;
		margin-right: auto;
	}
	.list-recent-a > li .recent-buttuns-a,
	.list-recent-a > li {
		text-align: center;
	}
	.list-recent-a > li .recent-buttuns-a {
		margin-top: 10px;
	}
    
    .list-recent-alert > li .recent-buttuns-alert,
	.list-recent-alert > li {
		text-align: center;
	}
	.list-recent-alert > li .recent-buttuns-alert {
		margin-top: 10px;
	}
.recent-buttuns-alert .btn-a {
	font-size: 12px;
	line-height: 20px;
	padding: 7px 20px;
}
    
	.professionals-axe .btn.btn-professionals {
		margin-bottom: 5px;
	}
	.availables-left {
		margin-bottom: 10px;
        text-align: center;
	}
	
	.box-panel-head .newest-heads {
		text-align: center;
		font-size: 16px;
		margin-bottom: 10px;
	}
	.box-panel-head .sort-inputs {
		margin-right: auto;
	}
	.box-panel,
	.box-inpanel-a {
		padding: 15px;
	}
	.sub-head-banner {
		font-size: 16px;
		line-height: 25px;
	}
	.head-a1, .head-a2 {
		font-size: 20px;
		line-height: 25px;
	}
	/*.divbox-captions .head-a3,
	.head-banner-x1, .head-a {
		font-size: 20px;
		line-height: 25px;
	}
	.head-banner {
		font-size: 20px;
		line-height: 25px;
	}*/
	
	

	
	.label-a {
		font-size: 15px;
	}
	.start-date .radio {
		margin-bottom: 10px;
	}
	.form-control.input-a {
		height: 40px;
	}
	.forgot-pass {
		font-size: 15px;
		line-height: 25px;
	}
	.line-a {
		font-size: 15px;
	}
	info-text-a {
		font-size: 14px;
	}
	
	.why-employers-head {
		font-size: 16px;
	}
	
	.platform-ads h3 {
		font-size: 16px;
		line-height: 25px;
	}
	.platform-ads p {
		line-height: 25px;
	}
	.benefits-head {
		font-size: 15px;
	}
	.how-it-head {
		font-size: 16px;
	}
	.tstmonals-head {
		font-size: 18px;
	}
	.emplyers-boxcontent,
	.freelancers-boxcontent {
		padding-right: 20px;
		padding-left: 20px;
	}
	
	.list-setting-tabs04 > li > a {
		padding: 7px 15px;
		font-size: 12px;
		min-width: auto;
	}
	.view-mess-text {
		font-size: 15px;
	}
	
	.additional-button {
		margin-bottom: 15px;
	}
	.list-account > li {
		font-size: 15px;
	}
	.experience-box {
		padding: 15px 15px 25px;
		margin-bottom: 15px;
	}
	.exper-text-a,
	.exper-head-a {
		font-size: 16px;
	}
	
	.avail-head-a1 {
		font-size: 18px;
        text-align: center;
	}
	.buttons-srch {
		text-align: left;
		margin-top: 15px;
	}
	
	.list-dart > li {
		font-size: 14px;
	}
	.avail-exp {
		font-size: 15px;
	}
	
	.available-tbd-a {
		min-width: 140px;
	}
	
	.availables-left img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	.list-availables > li {
		padding: 20px 0;
	}
	.cmb-text {
		font-size: 15px;
	}
	.list-view > li .btn-a {
		min-width: auto;
		padding: 4px 10px;
	}
	.btn.btn-c {
		font-size: 13px;
	}
	.form-control.select-a {
		height: 45px;
	}
	
	.pd-full {
		padding: 20px;
	}
	.ject-head {
		font-size: 16px;
		line-height: 25px;
	}
	
	.ject-buttons .btn.btn-a {
		display: inline-block;
		margin-top: 10px;
	}
	
	.ject-pro-box {
		padding: 15px;
	}
	.pd-full-a {
		padding: 15px;
	}
	ject-pro-inbox h4 {
		font-size: 18px;
	}
	
	.sub-head-a3 {
		font-size: 18px;
	}
	
	.quick-pipe {
		padding: 0 5px;
	}
	
	
	.quick-stars {
		text-align: center;
	}
	
	
	/*.signup-column.signup-right-box.pre-flex {
		text-align: center;
		padding: 30px 15px !important;
	}*/
	.signup-column.signup-right-box.pre-flex .text-a {
		flex: 1;
	}
	.signup-in-column {
		padding: 15px;
	}
	
	
	.favourites-coxes {
		display: block !important;
		
	}
	.footer-head {
		font-size: 18px;
		line-height: 25px;
	}
	
	.flag-list > li {
		-ms-flex-preferred-size: 50%;
		-webkit-flex-basis: 50%;
		flex-basis: 50%;
		width: 50%;
		max-width: 50%;
		padding: 10px 5px 0 5px;
	}
	.flag-icon {
		margin-right: 10px;
	}
	
	.flag-list > li .flag-link {
		padding: 8px;
		font-size: 14px;
	}
	
	
	.panel-default .panel-title {
		font-size: 15px;
		line-height: 25px;
	}
	.panel-default > .panel-heading a {
		padding: 10px 10px 10px 35px;
	}
	.panel-default > .panel-heading a:after {
		top: 16px;
		left: 10px;
	}
	.panel-default .panel-body {
		font-size: 15px;
		line-height: 25px;
		padding: 0 10px 10px 35px;
	}
	
	
	.head-a3 {
		font-size: 24px;
		line-height: 30px;
	}
	
	.sub-head-a1 {
		font-size: 18px;
		line-height: 25px;
	}
	.sub-head-a2 {
		font-size: 18px;
		line-height: 25px;
	}
	.benefits-list > li {
		font-size: 15px;
	}
	
	.login-forms-a .form-group.havecheck {
		text-align: left;
	}
	
	.benefits-counts {
		font-size: 15px;
	}
	.benefits-list > li {
		padding-bottom: 30px;
	}
	.label-b {
		font-size: 15px;
	}
	.avail-head-a2 {
		font-size: 15px;
        text-align: center;
	}
	
	
	#custom-button {
		font-size: 14px;
		line-height: 25px;
		height: 45px;
	}
	
	.btn.btn-clear {
		font-size: 14px;
	}
	
	.fav-coxes-figure {
		margin-left: auto;
	}
	.list-account > li {
		font-size: 14px;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
	.modal-wrapper {
		padding: 20px;
	}
	
	
	.quick-figure {
		width: 175px;
		height: 175px;
		padding: 13px;
	}
	
	.quick-infigure {
		width: 150px;
		height: 150px;
		box-shadow: 0 0 8px rgba(0,0,0,.1);
		line-height: 145px;
	}
	
	.quick-infigure img {
		max-height: 150px;
	}
	
	
	#cookie-law-info-bar a.cli_settings_button {
		color: #ffffff;
	}
	
	
	.professionals-head {
		font-size: 16px;
		line-height: 25px;
	}
	
	.right-professionals {
		padding-left: 0;
	}
	.pro-shad {
		padding: 10px 0;
	}
	
	.professionals-price {
		font-size: 14px;
	}
	
	.professionals-box {
		padding: 20px 15px;
		margin-bottom: 15px;
	}
	
	.professionals-exp {
		font-size: 15px;
	}
	.add-form .form-group {
		margin-bottom: 15px;
	}
	.ptitle {
		font-size: 14px;
		padding-left: 15px;
	}
	
	.avail-head-b1 {
		font-size: 15px;
	}
	
	
	/** Text Slide **/
	.list-banner.mobile-slide {
		min-height: 65px;
	}
	.list-banner.mobile-slide > li.slide {
		position: absolute;
		opacity: 0;
		z-index: 9;
	}
	.list-banner.mobile-slide > li.active-slide {
		display: block;
		opacity: 1;
		transition: opacity 1s ease;
		z-index: 10;
	}
	

	
	.slider-controls {
		text-align: center;
		display: none;
	}
	.slider-controls a {
		cursor: pointer;
		width: 25px;
		height: 25px;
		overflow: hidden;
		background-color: #f8a021;
		display: inline-block;
		border-radius: 5px;
		margin-left: 5px;
		margin-right: 5px;
		font-size: 20px;
		color: #fff;
		text-align: center;
		line-height: 24px;
		text-decoration: none;
		font-family: 'Montserrat', sans-serif;
	}
	
	.slider-controls a.next:before,
	.slider-controls a.prev:after {
		content: '';
		border-style: solid;
		border-width: 0 2px 2px 0;
		display: inline-block;
		padding: 3px;
		
	}
	.slider-controls a.next:before {
		position: relative;
		top: -2px;
		transform: rotate(135deg);
		-webkit-transform: rotate(135deg);
	}
	.slider-controls a.prev:after {
		position: relative;
		top: -2px;
		transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
	}
	.none-shows {
		display: none;
	}
	
	
}

@media (max-width: 600.98px) {	
	.members-btn .btn.btn-a,
	.btn.btn-a  {
		font-size: 14px;
		line-height: 23px;
		padding: 5px 11px;
	}
    
	.banner-captions .btn.btn-a {
		font-size: 12px;
		line-height: 20px;
	}
	.tstmonals-figure {
		width: 160px;
		height: 160px;
		border: 10px solid #f5bb69;
		box-shadow: 0 0 0 10px #f3ce9b;
		margin: 10px auto 15px;
	}
    .profile-view-btn{ display: block;}
    
}

@media (max-width: 480.98px) {
    
	.why-emplyee::after {
		height: 210px;
		background-size: auto 210px;
	}
	.why-emplyee::before {
		height: 10px;
	}
	.nav-side {
		top: -2px;
	}
	.nav-side .btn.btn-b {
		font-size: 10px;
		line-height: 15px;
		padding: 5px 10px;
	}
	
	.banner-text {
		font-size: 14px;
	}
	
	.divbox-captions .head-a3 {
		font-size: 24px;
		line-height: 30px;
	}
	
	.divbox-captions .hr-banner-a {
		height: 2px;
		margin: 10px 0;
		max-width: 90px;
	}
	.freelancers-text-x1,
	.emplyers-text-x1 {
		font-size: 14px;
		line-height: 20px;
	}
	
	
	.ject-pro-inbox h4 {
		font-size: 18px;
	}
	.list-ject > li {
		width: 100%;
		text-align: center;
	}
	.ject-pro-box .ject-pro-inbox {
		flex: 1;
		text-align: center;
	}
	
	.list-ject > li .ject-pro-box {
		min-height: auto;
	}
	
	.list-view > li .btn-a {
		padding: 3px 8px;
		font-size: 10px;
	}
	
	.list-view > li {
		margin-left: 3px;
		padding-left: 3px;
	}
    
    .list-view-left > li .btn-a {
		padding: 3px 8px;
		font-size: 10px;
	}
	
	.list-view-left > li {
		margin-left: 3px;
		padding-left: 3px;
        padding-right: 1px !important;
	}
	
	
}



